* {
    box-sizing: border-box;
}

table {
	empty-cells: show;
}
img {
	border: 0;
	max-width: 100%;
}
p {
	margin-bottom:20px;
}
#map-canvas img {
    max-width: none;
}
.ccenter {
	text-align: center;
}
.mcenter {
	margin: 0 auto;
}
.rright {
	text-align: right;
}
.lleft {
	text-align: left;
}
.ccentermid {
	text-align: center;
	vertical-align: middle;
}
.vtop {
	vertical-align: top;
}
.vmiddle {
	vertical-align: middle;
}
.vbottom {
	vertical-align: bottom;
}
.t100pc {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto; /* table align (center) */
}
.ffff44 {
	background-color:#ffff44;
}
.t90pc {
	width: 90%;
}
.w5pc {
	width: 5%;
}
.w10pc {
	width: 10%;
}
.w15pc {
	width: 15%;
}
.w20pc {
	width: 20%;
}
.w25pc {
	width: 25%;
}
.w30pc {
	width: 30%;
}
.w35pc {
	width: 35%;
}
.w40pc {
	width: 40%;
}
.w45pc {
	width: 45%;
}
.w50pc {
	width: 50%;
}
.w55pc {
	width: 55%;
}
.w60pc {
	width: 60%;
}
.w65pc {
	width: 65%;
}
.w70pc {
	width: 70%;
}
.w75pc {
	width: 75%;
}
.w80pc {
	width: 80%;
}
.w90pc {
	width: 90%;
}
.w95pc {
	width: 95%;
}
.w100pc {
	width: 100%;
}
.italicsmall {
	font-size: 8pt;
	font-style: italic;
}
.smaller {
	font-size: 8pt;
	color:#666666;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}
a img {
	/* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


/* -- Dynamic forms class -- */
.required_star {
	width: 80px;
	height: 12px;
	background: url(/images/invalid.png) no-repeat left bottom;
	display: inline;
	float: right;
	padding-bottom: 5px;
}
.label_star {
	width: 12px;
	height: 12px;
	background: url(/images/red_asterisk.png) no-repeat right;
	display: inline;
	float: right;
	padding-right: 5px;
}
.required_notification {
	color: #d45252;
	font-size: 8pt;
	padding-left: 15px;
}

.dynfrm {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11pt;
}

.dynfrm input[type="text"], .dynfrm input[type="url"], .dynfrm input[type="tel"], .dynfrm input[type="email"], .dynfrm input[type="password"], .dynfrm textarea {
    background-color: #ffffff;
    border: 1px solid #aaa;
    border-radius: 2px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #eee inset;
    color: #444444;
    font-size: 11pt;
    margin-bottom: 3px;
    width: 100%;
}
.dynfrm input[type="text"], .dynfrm input[type="url"], .dynfrm input[type="tel"], .dynfrm input[type="email"], .dynfrm input[type="password"] {
    height:32px;
}

.dynfrm input[type="number"] {
    background-color: #ffffff;
    border: 1px solid #aaa;
    border-radius: 2px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #eee inset;
    color: #444444;
    font-size: 11pt;
    margin-bottom: 3px;
    width: 80px;
}
.dynfrm input.currency {
    text-align: right;
    padding-right: 1px;
}
.dynfrm select {
    background-color: #ffffff;
    border: 1px solid #aaa;
    border-radius: 2px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #eee inset;
    color: #444444;
    font-size: 11pt;
    margin-bottom: 3px;
	padding: 3px 8px;
    height:32px;
}
.dynfrm input[type="text"], input[type="number"], .dynfrm input[type="url"], .dynfrm input[type="tel"], .dynfrm input[type="email"], .dynfrm input[type="password"], select, .dynfrm select, .dynfrm textarea {
    padding: 3px 8px;
}
.dynfrm.small input[type="text"], .dynfrm.small input[type="number"], .dynfrmv input[type="url"], .dynfrm.small input[type="tel"], .dynfrm.small input[type="email"], .dynfrm.small input[type="password"], .dynfrm.small select, .dynfrm.small textarea {
    padding: 2px 5px;
}
/*.dynfrm input:required {
    background: #ffffff url(/images/red_asterisk.png) no-repeat 98% center;
}*/
.dynfrm input#redbut {
	border-top: #ff5555 2px solid;
	border-left: #ff5555 2px solid;
	border-right: #990000 2px solid;
	border-bottom: #990000 2px solid;
	background-color: #cc2222;
	font-family: arial,sans-serif;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	margin-top:10px;
}

.okmessage {
	font-size: 11pt;
	font-weight: bold;
	color: #009900;
}
.errmessage {
	font-size: 14pt;
	font-weight: bold;
	color: #990000;
}
.errmessage10 {
	font-size: 11pt;
	font-weight: bold;
	color: #990000;
}

/* -- END Dynamic forms class -- */

form {
	display: inline;
}
.highlight {
	color: #ffff00;
	background-color: #ff0000;
}
.markerpen {
	color: #990000;
	background-color: #ffff66;
}
pre, code {
	font-family: "DejaVu Sans Mono" , Menlo, Consolas, monospace;
}

/* iPhone */
@media screen and (max-width: 570px) {

	.t90pc {
		width: 100%;
	}
	.dynfrm input, .dynfrm textarea, .dynfrm select {
		font-size: 12pt;
	}
	.dynfrm button {
		font-size: 12pt;
	}
	.iirDispTit {
		font-size: 10pt;
	}
	.iirDispDat {
		font-size: 10pt;
	}
}
.calouter {
	width:200px;
	float:left;
	vertical-align:middle;
	border:1px dashed green;
}
.calboxb, .calboxc {
    display: block;
    float: left;
	border: 2px solid #c7d9eb;
    overflow: hidden;
    width: 78px;
    border-radius: 3px;
    color:#444444;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
    font-weight: bold;
    margin: 0 10px 10px 0;
    padding: 3px;
    text-align: left;
	background-color:#ffffff;
}
.calboxb {
    width: 78px;
}
.calboxc {
    width: 100px;
}
.date-day-of-week {
    display: block;
	background: none repeat scroll 0 0 #237a4d;
    color: white;
    font-size: 12px;
    line-height: 1em;
    padding: 3px;
    text-transform: uppercase;
}
.date-day, .date-month {
    line-height: 1.8em;
	width:45px;
	margin:1px;
	text-align:center;
}
.date-year {
	display: block;
    font-size: 9px;
    line-height: 12px;
    padding-top: 2px;
    text-align:left;
	margin-left:1px;
}
.date-time {
	display: block;
	font-size: 13px;
    color:#0aa0d8;
	width:45px;
	margin:1px;
	text-align:left;
}
.date-ampm {
    font-size: 10px;
    line-height: 12px;
    padding-left:3px;
    color:#0aa0d8;
}
